.vedtekts-main {
    margin-left: 10%;
    margin-right: 10%;
}

ol#vedtektsliste {
    counter-reset: vedtekter;
}

ol#vedtektsliste>li {
    counter-increment: vedtekter;
    padding-left: 2rem;
    padding-bottom: .5rem;
}

ol#vedtektsliste>li::marker {
    content: "\00A7" counter(vedtekter);
}

ol#vedtektsliste>li>ol {
    counter-reset: under-vedtekter;
}

ol#vedtektsliste>li>ol>li {
    counter-increment: under-vedtekter;
    padding-left: 1rem;
}

ol#vedtektsliste>li>ol>li::marker {
    content: counter(under-vedtekter) ")";
    padding-right: 1rem;
}

ol#vedtektsliste>li>ol>li>ol {
    counter-reset: under-under-vedtekter;
}

ol#vedtektsliste>li>ol>li>ol>li {
    counter-increment: under-under-vedtekter;
    padding-left: 0.5rem;
}

ol#vedtektsliste>li>ol>li>ol>li::marker {
    content: counter(under-under-vedtekter, lower-roman) ".";
    padding-right: 0.5rem;
}


ol {
    list-style-type: none;
}